#  Note to Translators:
#  Translate words on the right hand side of the = sign.
#  Do not translate {0}, {1}, %1, %2 etc.
#  Preserve all spaces after a backslash (\) even at the end of a line.
#
#  Whenever an apostrophe is needed within this file, please do not double it. It has
#  been determined that the code that uses this file expects only a single
#  apostrophe, and should work properly when a single apostrophe is provided.

#CMVCPATHNAME XD/ws/code/webui.dynamiccluster/src/dynamiccluster/WEB-INF/plugin.properties
#ISMESSAGEFILE FALSE
# NLS_MESSAGEFORMAT_NONE
# NLS_ENCODING=ASCII
nav.showDynamicCluster=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130

desc.showDynamicCluster.title=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130
desc.dynamiccluster.text=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub294 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc73c\ub85c\ubd80\ud130 \uc218\uc9d1\ud558\ub294 \uc131\ub2a5 \uc815\ubcf4\uc5d0 \ub530\ub77c \uac00\uc911\uce58\ub97c \uc0ac\uc6a9\ud558\uc5ec \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc758 \uc6cc\ud06c\ub85c\ub4dc \uade0\ud615\uc744 \ub3d9\uc801\uc73c\ub85c \uc870\uc808\ud558\ub294 \uc11c\ubc84 \ud074\ub7ec\uc2a4\ud130\uc785\ub2c8\ub2e4.  \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc774 \uc2e4\ud328\ud558\uba74, \ud074\ub7ec\uc2a4\ud130\uc758 \ub2e4\ub978 \uad6c\uc131\uc6d0\uc73c\ub85c \uc694\uccad\uc774 \ub77c\uc6b0\ud2b8\ub429\ub2c8\ub2e4.  \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub294 \ud658\uacbd\uc758 \uc6cc\ud06c\ub85c\ub4dc\uc5d0 \ub530\ub77c \uc778\uc2a4\ud134\uc2a4\ub97c \uc2dc\uc791 \ub610\ub294 \uc911\uc9c0\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.

dynamiccluster.detail.displayname=\uc774\ub984
dynamiccluster.detail.numInstances=\uc778\uc2a4\ud134\uc2a4 \uc218
dynamiccluster.detail.nodegroup=\ub178\ub4dc \uadf8\ub8f9
dynamiccluster.detail.status=\uc0c1\ud0dc
dynamiccluster.detail.opmode=\uc870\uc791 \ubaa8\ub4dc
# hee 6.1 
dynamiccluster.detail.servertype=\uc720\ud615
dynamiccluster.label.servertype=\uc720\ud615
dynamiccluster.desc.servertype=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \uc788\ub294 \uc11c\ubc84 \uc720\ud615\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.

dynamiccluster.detail.descriptionfield=\uc124\uba85
dynamiccluster.detail.description=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub294 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc73c\ub85c\ubd80\ud130 \uc218\uc9d1\ud558\ub294 \uc131\ub2a5 \uc815\ubcf4\uc5d0 \ub530\ub77c \uac00\uc911\uce58\ub97c \uc0ac\uc6a9\ud558\uc5ec \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc758 \uc6cc\ud06c\ub85c\ub4dc \uade0\ud615\uc744 \ub3d9\uc801\uc73c\ub85c \uc870\uc808\ud558\ub294 \uc11c\ubc84 \ud074\ub7ec\uc2a4\ud130\uc785\ub2c8\ub2e4.  \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc774 \uc2e4\ud328\ud558\uba74, \ud074\ub7ec\uc2a4\ud130\uc758 \ub2e4\ub978 \uad6c\uc131\uc6d0\uc73c\ub85c \uc694\uccad\uc774 \ub77c\uc6b0\ud2b8\ub429\ub2c8\ub2e4.  \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub294 \ud658\uacbd\uc758 \uc6cc\ud06c\ub85c\ub4dc\uc5d0 \ub530\ub77c \uc778\uc2a4\ud134\uc2a4\ub97c \uc2dc\uc791 \ub610\ub294 \uc911\uc9c0\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
dynamiccluster.detail.membershipdescription=\uba64\ubc84\uc2ed \uc124\uba85
dynamiccluster.detail.description.description=\uc774 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \ub300\ud55c \uc120\ud0dd\uc801 \uc124\uba85

dynamiccluster.desc.name=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc758 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.  \uc774\ub984\uc740 \uc140\uc5d0 \uc788\ub294 \ubaa8\ub4e0 \ud074\ub7ec\uc2a4\ud130 \uc0ac\uc774\uc5d0\uc11c \uace0\uc720\ud574\uc57c \ud569\ub2c8\ub2e4.
dynamiccluster.desc.nodegroup=\uad6c\uc131\uc6d0\uc744 \ub3d9\uc801\uc73c\ub85c \uc778\uc2a4\ud134\uc2a4\ud654\ud560 \ub178\ub4dc \uadf8\ub8f9
dynamiccluster.desc.numInstances=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0\uc11c \uc2e4\ud589 \uc911\uc778 \uc778\uc2a4\ud134\uc2a4\uc758 \uc218\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
dynamiccluster.desc.minInstances=\uc778\uc2a4\ud134\uc2a4\uc758 \ucd5c\uc18c \uc218
dynamiccluster.desc.maxInstances=\uc778\uc2a4\ud134\uc2a4\uc758 \ucd5c\ub300 \uc218.  \ubb34\uc81c\ud55c \ucd5c\ub300\uac12\uc758 \uacbd\uc6b0, -1\uc744 \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624.
dynamiccluster.desc.preferLocal=\ub178\ub4dc \ubc94\uc704\uc758 \ub77c\uc6b0\ud305 \ucd5c\uc801\ud654\ub97c \uc0ac\uc6a9 \uac00\ub2a5\ud558\uac8c \ud558\uac70\ub098 \ubd88\uac00\ub2a5\ud558\uac8c \ud569\ub2c8\ub2e4.
dynamiccluster.desc.opmode=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc758 \uc870\uc791 \ubaa8\ub4dc

dynamiccluster.label.name=\uc774\ub984
dynamiccluster.label.nodegroup=\ub178\ub4dc \uadf8\ub8f9
dynamiccluster.label.numInstances=\uc2e4\ud589 \uc911\uc778 \uc778\uc2a4\ud134\uc2a4 \uc218
dynamiccluster.label.preferLocal=\ub85c\uceec \uc120\ud638
dynamiccluster.label.minInstances=\uc778\uc2a4\ud134\uc2a4\uc758 \ucd5c\uc18c \uc218
dynamiccluster.label.maxInstances=\uc778\uc2a4\ud134\uc2a4\uc758 \ucd5c\ub300 \uc218
dynamiccluster.label.opmode=\uc870\uc791 \ubaa8\ub4dc
dynamiccluster.manual=\uc218\ub3d9
dynamiccluster.supervised=\uac10\uc2dc
dynamiccluster.automatic=\uc790\ub3d9

dynamiccluster.create.new=\uc0c8 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uc791\uc131
dynamiccluster.create.new.description=\uc0c8 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uc791\uc131
dynamiccluster.addmember.title=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0 \ucd94\uac00
dynamiccluster.addmember.description=\uc774 \ud398\uc774\uc9c0\uc5d0\uc11c  \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \uad6c\uc131\uc6d0\uc744 \ucd94\uac00\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
dynamiccluster.wizard.steps.create=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uc11c\ubc84 \uc720\ud615 \uc120\ud0dd
dynamiccluster.wizard.steps.management=\uba64\ubc84\uc2ed \uba54\uc18c\ub4dc \uc120\ud0dd
dynamiccluster.wizard.steps.membership=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0 \uc815\uc758
dynamiccluster.wizard.steps.template=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \ud15c\ud50c\ub9ac\ud2b8 \uc120\ud0dd
dynamiccluster.wizard.steps.properties=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \ud2b9\uc815 \ud2b9\uc131 \uc9c0\uc815
#dynamiccluster.wizard.steps.confirm=Confirm the new dynamic cluster
dynamiccluster.wizard.steps.confirm=\uc694\uc57d

dynamiccluster.name.displayName=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uc774\ub984
dynamiccluster.name.description=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc758 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.  \uc774\ub984\uc740 \uc140\uc5d0 \uc788\ub294 \ubaa8\ub4e0 \ud074\ub7ec\uc2a4\ud130 \uc0ac\uc774\uc5d0\uc11c \uace0\uc720\ud574\uc57c \ud569\ub2c8\ub2e4.
dynamiccluster.nodegroup.displayName=\ub178\ub4dc \uadf8\ub8f9\uc5d0 \ub9f5\ud551
dynamiccluster.nodegroup.description=\uc778\uc2a4\ud134\uc2a4\ub97c \ub3d9\uc801\uc73c\ub85c \uc778\uc2a4\ud134\uc2a4\ud654\ud560 \ub178\ub4dc \uadf8\ub8f9\uc744 \uc120\ud0dd\ud569\ub2c8\ub2e4.
dynamiccluster.nodegroup=\uc774 \ubaa9\ub85d\uc5d0\uc11c \ub178\ub4dc \uadf8\ub8f9 \uc120\ud0dd
dynamiccluster.preferLocal.displayName=\ub85c\uceec \uc120\ud638
dynamiccluster.preferLocal.description=\ub178\ub4dc \ubc94\uc704\uc758 \ub77c\uc6b0\ud305 \ucd5c\uc801\ud654\ub97c \uc0ac\uc6a9 \uac00\ub2a5\ud558\uac8c \ud558\uac70\ub098 \ubd88\uac00\ub2a5\ud558\uac8c \ud569\ub2c8\ub2e4.

#dynamiccluster.wizard.steps.create labels
dynamiccluster.wizard.steps.create.select.type=\uc11c\ubc84 \uc720\ud615
dynamiccluster.wizard.steps.create.select.type.desc=\uc774 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc640 \uc5f0\uad00\ub41c \uc11c\ubc84 \uc720\ud615

#dynamiccluster.wizard.steps.managment labels
dynamiccluster.wizard.steps.management.define=\uba64\ubc84\uc2ed \uba54\uc18c\ub4dc
dynamiccluster.wizard.steps.management.define.desc=\uaddc\uce59\uc744 \uae30\ubc18\uc73c\ub85c \ud558\uc9c0 \uc54a\ub294 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0 \uc815\uc758\uc640 \uc218\ub3d9\uc73c\ub85c \uad6c\uc131\uc6d0 \ucd94\uac00 \uc911\uc5d0\uc11c \uc120\ud0dd\ud569\ub2c8\ub2e4.
dynamiccluster.wizard.steps.management.automatic=\uaddc\uce59\uc744 \uc0ac\uc6a9\ud558\uc5ec \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0 \uc790\ub3d9 \uc815\uc758
dynamiccluster.wizard.steps.management.automatic.desc=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0\uc11c \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc744 \ub3d9\uc801\uc73c\ub85c \ucd94\uac00 \ub610\ub294 \uc81c\uac70\ud558\ub294 \ub370 \uc0ac\uc6a9\ub418\ub294 \uaddc\uce59\uc744 \uc815\uc758\ud569\ub2c8\ub2e4.
dynamiccluster.wizard.steps.management.manual=\ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0 \uc218\ub3d9 \uc815\uc758
dynamiccluster.wizard.steps.management.manual.desc=\ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc744 \uc218\ub3d9\uc73c\ub85c \ucd94\uac00\ud558\uc5ec \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uba64\ubc84\uc2ed\uc744 \uc815\uc758\ud569\ub2c8\ub2e4.
dynamiccluster.wizard.steps.management.manual.cluster=\uae30\uc874 \ud074\ub7ec\uc2a4\ud130\uc5d0\uc11c \ubcc0\ud658
dynamiccluster.wizard.steps.management.manual.cluster.desc=\uae30\uc874 \uc815\uc801 \ud074\ub7ec\uc2a4\ud130\ub97c \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub85c \ubcc0\ud658\ud569\ub2c8\ub2e4. \uae30\uc874 \uc815\uc801 \ud074\ub7ec\uc2a4\ud130\uac00 \uc81c\uac70\ub418\uba70 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc740 \uc0c8 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub85c \uc774\ub3d9\ud569\ub2c8\ub2e4.
dynamiccluster.wizard.steps.management.manual.config=\uae30\uc874 \uad6c\uc131\uc5d0\uc11c \uad6c\uc131\uc6d0 \ucd94\uac00
dynamiccluster.wizard.steps.management.manual.config.desc=\uae30\uc874 \ud15c\ud50c\ub9ac\ud2b8 \ub610\ub294 \uae30\uc874 \uc11c\ubc84\ub97c \uae30\ubc18\uc73c\ub85c \ud558\uc5ec \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uba64\ubc84\uc2ed\uc744 \ud15c\ud50c\ub9ac\ud2b8\ub85c \uc815\uc758\ud569\ub2c8\ub2e4.

#dynamiccluster.wizard.steps.membership
dynamiccluster.wizard.steps.membership.cluster=\uae30\uc874 \uc815\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0\uc11c \ubcc0\ud658
dynamiccluster.wizard.steps.membership.cluster.select=\ub4dc\ub86d \ub2e4\uc6b4 \ubaa9\ub85d\uc5d0\uc11c \uc815\uc801 \ud074\ub7ec\uc2a4\ud130\ub97c \uc120\ud0dd\ud569\ub2c8\ub2e4.
dynamiccluster.wizard.steps.membership.cluster.desc=\uae30\uc874 \uc815\uc801 \ud074\ub7ec\uc2a4\ud130\ub97c \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub85c \ubcc0\ud658\ud569\ub2c8\ub2e4. \uae30\uc874 \uc815\uc801 \ud074\ub7ec\uc2a4\ud130\uac00 \uc81c\uac70\ub418\uba70 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc740 \uc0c8 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub85c \uc774\ub3d9\ud569\ub2c8\ub2e4.
dynamiccluster.wizard.steps.membership.add.member=\uad6c\uc131\uc6d0 \ucd94\uac00
dynamiccluster.wizard.steps.membership.add.member.desc=\uc774 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \uad6c\uc131\uc6d0\uc744 \ucd94\uac00\ud569\ub2c8\ub2e4.
dynamiccluster.server.must.be.selected=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \ucd5c\uc18c \ud558\ub098\uc758 \uad6c\uc131\uc6d0\uc744 \ucd94\uac00\ud574\uc57c \ud569\ub2c8\ub2e4.
dynamiccluster.wizard.steps.membership.available.servers=\uc0ac\uc6a9 \uac00\ub2a5 \uc11c\ubc84:
dynamiccluster.wizard.steps.membership.available.servers.desc=\uc774 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \uad6c\uc131\uc6d0\uc73c\ub85c \ucd94\uac00\ud560 \uc11c\ubc84\ub97c \uc120\ud0dd\ud569\ub2c8\ub2e4.
dynamiccluster.memberName.description=\uc774 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \ucd94\uac00\ud560 \uad6c\uc131\uc6d0\uc758 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.

#add member drop down labels
dynamiccluster.member.server.template=\uc11c\ubc84 \ud15c\ud50c\ub9ac\ud2b8 \uc0ac\uc6a9
dynamiccluster.member.existing.server=\uae30\uc874 \uc11c\ubc84\uc5d0\uc11c
dynamiccluster.member.existing.server.template=\uae30\uc874 \uc11c\ubc84\ub97c \ud15c\ud50c\ub9ac\ud2b8\ub85c \uc0ac\uc6a9

#dynamiccluster.wizard.steps.confirm
dynamiccluster.label.serverType=\uc11c\ubc84 \uc720\ud615
dynamiccluster.label.membershipType=\uba64\ubc84\uc2ed \uc720\ud615
dynamiccluster.label.nodes=\ub178\ub4dc
dynamiccluster.label.existingServers=\uc11c\ubc84
dynamiccluster.label.existingCluster=\uc815\uc801 \ud074\ub7ec\uc2a4\ud130

# already defined in webui.dismanagement
# select.template=Select template:
# default.appserver.template=Default application server template
# existing.appserver=Existing application server
# prefer.local=Prefer local enabled

# hee: XD6.1
dynamiccluster.select.template=\ud15c\ud50c\ub9ac\ud2b8 \uc120\ud0dd
dynamiccluster.default.server.template=\uc11c\ubc84 \ud15c\ud50c\ub9ac\ud2b8\ub97c \uc0ac\uc6a9\ud558\uc5ec \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc744 \uc791\uc131\ud558\uc2ed\uc2dc\uc624.
dynamiccluster.existing.server=\uae30\uc874 \uc11c\ubc84\ub97c \ud15c\ud50c\ub9ac\ud2b8\ub85c \uc0ac\uc6a9\ud558\uc5ec \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc744 \uc791\uc131\ud558\uc2ed\uc2dc\uc624.
dynamiccluster.existing.server.description=\uc11c\ubc84 \uc774\ub984\uc758 \ud615\uc2dd\uc740 \uc140/\ub178\ub4dc/\uc11c\ubc84\uc785\ub2c8\ub2e4.

dynamiccluster.template.description=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uc778\uc2a4\ud134\uc2a4\uc5d0 \ub300\ud55c \ud15c\ud50c\ub9ac\ud2b8\ub85c \uc0ac\uc6a9\ud560 \uae30\uc874 \uc11c\ubc84 \ub610\ub294 \uc11c\ubc84 \ud15c\ud50c\ub9ac\ud2b8\ub97c \uc120\ud0dd\ud569\ub2c8\ub2e4.  \uc140\uc758 \uc11c\ubc84 \ubc0f \ud15c\ud50c\ub9ac\ud2b8 \ubaa9\ub85d\uc774 \uc81c\uacf5\ub429\ub2c8\ub2e4.
dynamiccluster.minimumInstances.description=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uac00 \ud65c\uc131\ud654\ub418\uba74 \uc2e4\ud589\ud560 \uc778\uc2a4\ud134\uc2a4\uc758 \ucd5c\uc18c \uc218\ub97c \uc120\ud0dd\ud569\ub2c8\ub2e4.
dynamiccluster.maximumInstances.description=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uac00 \ud65c\uc131\ud654\ub418\uba74 \uc2e4\ud589\ud560 \uc778\uc2a4\ud134\uc2a4\uc758 \ucd5c\ub300 \uc218\ub97c \uc120\ud0dd\ud569\ub2c8\ub2e4.
dynamiccluster.verticalStacking.description=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \uc788\ub294 \ub178\ub4dc\uac00 \uc6a9\ub7c9\uc744 \ucd08\uacfc\ud558\ub294 \uacbd\uc6b0 \uc138\ub85c \uc2a4\ud0dd\uc740 \ub3d9\uc77c\ud55c \ub178\ub4dc\uc5d0\uc11c \ub2e4\uc911 \uc778\uc2a4\ud134\uc2a4\ub97c \uc2dc\uc791\ud558\uc5ec \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \uc6a9\ub7c9\uc744 \ub354 \ud6a8\uc728\uc801\uc73c\ub85c \uc0ac\uc6a9\ud560 \uc218 \uc788\ub3c4\ub85d \ud569\ub2c8\ub2e4.
dynamiccluster.isolation.description=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub97c \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc758 \ub2e4\ub978 \uc778\uc2a4\ud134\uc2a4\uc640 \ub3d9\uc77c\ud55c \ub178\ub4dc\uc5d0\uc11c \uc2e4\ud589\ud558\uac70\ub098 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uac00 \ub178\ub4dc\uc5d0\uc11c \uc2e4\ud589 \uc911\uc778 \uc720\uc77c\ud55c \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uac00 \ub418\ub3c4\ub85d \ud558\ub824\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
dynamiccluster.minimum.instances=\ud074\ub7ec\uc2a4\ud130 \uc778\uc2a4\ud134\uc2a4\uc758 \ucd5c\uc18c \uc218
dynamiccluster.minimum.instances.zero=\uae30\ud0c0 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \uc790\uc6d0\uc774 \ud544\uc694\ud55c \uacbd\uc6b0, \ube44\ud65c\uc131 \uae30\uac04 \ub3d9\uc548 \uc774 \ud074\ub7ec\uc2a4\ud130\uc758 \ubaa8\ub4e0 \uc778\uc2a4\ud134\uc2a4 \uc911\uc9c0
dynamiccluster.minimum.instances.waittime=\uc778\uc2a4\ud134\uc2a4\ub97c \uc911\uc9c0\ud558\uae30 \uc804\uc5d0 \ub300\uae30\ud558\ub294 \uc2dc\uac04:
dynamiccluster.minimum.instances.minutes=\ubd84
dynamiccluster.minimum.instances.one=\ud56d\uc0c1 \ud558\ub098\uc758 \uc778\uc2a4\ud134\uc2a4 \uc2dc\uc791
dynamiccluster.minimum.instances.multiple=\ud56d\uc0c1 \uc5ec\ub7ec \uac1c\uc758 \uc778\uc2a4\ud134\uc2a4 \uc2dc\uc791
dynamiccluster.number.instances=\uc778\uc2a4\ud134\uc2a4 \uc218:

# hee: added membershipPolicy in XD6.1
dynamiccluster.membershipPolicy.define=\uba64\ubc84\uc2ed \uc815\ucc45
dynamiccluster.membershipPolicy.textarea=\uba64\ubc84\uc2ed \uc815\ucc45
dynamiccluster.membershipPolicy.textarea.description=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc758 \uad6c\uc131\uc6d0\uc778 \ub178\ub4dc\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \ud558\uc704 \ud45c\ud604\uc2dd \ube4c\ub354\ub97c \uc0ac\uc6a9\ud558\uc5ec \ud45c\ud604\uc2dd \ube4c\ub4dc\ub97c \uc9c0\uc6d0\ud558\uc2ed\uc2dc\uc624.  \uc81c\uacf5\ub41c \ud45c\ud604\uc2dd\uacfc \uc77c\uce58\ud558\ub294 \ub178\ub4dc\uc758 \ubaa9\ub85d\uc744 \ud45c\uc2dc\ud558\ub824\uba74 \uba64\ubc84\uc2ed \ubbf8\ub9ac\ubcf4\uae30\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
dynamiccluster.membershipPolicy.description=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc758 \uad6c\uc131\uc6d0\uc778 \ub178\ub4dc\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \ud558\uc704 \ud45c\ud604\uc2dd \ube4c\ub354\ub97c \uc0ac\uc6a9\ud558\uc5ec \ud45c\ud604\uc2dd \ube4c\ub4dc\ub97c \uc9c0\uc6d0\ud558\uc2ed\uc2dc\uc624.  \uc81c\uacf5\ub41c \ud45c\ud604\uc2dd\uacfc \uc77c\uce58\ud558\ub294 \ub178\ub4dc\uc758 \ubaa9\ub85d\uc744 \ud45c\uc2dc\ud558\ub824\uba74 \uba64\ubc84\uc2ed \ubbf8\ub9ac\ubcf4\uae30\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
dynamiccluster.subexpression.builder=\ud558\uc704 \ud45c\ud604\uc2dd \ube4c\ub354
dynamiccluster.button.preview=\uba64\ubc84\uc2ed \ubbf8\ub9ac\ubcf4\uae30
dynamiccluster.total.found=\ucd1d {0}
dynamiccluster.membershipPolicy.preview=\uba64\ubc84\uc2ed \uc815\ucc45 \ubbf8\ub9ac\ubcf4\uae30
dynamiccluster.membershipPolicy.preview.detail.description=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc740 \ub2e4\uc74c \ub178\ub4dc\uc5d0 \uc791\uc131\ub429\ub2c8\ub2e4.
dynamiccluster.membershipPolicy.preview.description=\uc81c\uacf5\ub41c \ud45c\ud604\uc2dd\uacfc \uc77c\uce58\ud558\ub294 \ub178\ub4dc\uc758 \ubaa9\ub85d\uc744 \ubbf8\ub9ac\ubd05\ub2c8\ub2e4.
dynamiccluster.membershipPolicy.error.blank=\uba64\ubc84\uc2ed \uc815\ucc45\uc740 \ube44\uc5b4 \uc788\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
dynamiccluster.membershipPolicy.error.invalid=\uba64\ubc84\uc2ed \uc815\ucc45\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. {0}

dynamiccluster.membership.table.title= \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uba64\ubc84


dynamiccluster.maximum.instances=\ud074\ub7ec\uc2a4\ud130 \uc778\uc2a4\ud134\uc2a4\uc758 \ucd5c\ub300 \uc218
dynamiccluster.maximum.instances.limit=\uc2dc\uc791\ud560 \uc218 \uc788\ub294 \uc778\uc2a4\ud134\uc2a4 \uc218 \uc81c\ud55c
dynamiccluster.maximum.instances.nolimit=\uc2dc\uc791\ud560 \uc218 \uc788\ub294 \uc778\uc2a4\ud134\uc2a4 \uc218\ub97c \uc81c\ud55c\ud558\uc9c0 \uc54a\uc74c

dynamiccluster.verticalStacking.instances=\ub178\ub4dc\uc5d0\uc11c \uc778\uc2a4\ud134\uc2a4 \uc138\ub85c \uc2a4\ud0dd
dynamiccluster.verticalStacking.allow=\ub3d9\uc77c\ud55c \ub178\ub4dc\uc5d0\uc11c \ub458 \uc774\uc0c1\uc758 \uc778\uc2a4\ud134\uc2a4 \uc2dc\uc791

dynamiccluster.isolation=\ubd84\ub9ac \ud658\uacbd \uc124\uc815
dynamiccluster.isolation.isolationGroup=\ubd84\ub9ac \uadf8\ub8f9 \uc774\ub984
dynamiccluster.isolation.no.isolation.required=\ubd84\ub9ac \uc694\uad6c\uc0ac\ud56d \uc5c6\uc74c
dynamiccluster.isolation.no.isolation.required.desc=\uc774 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc758 \uad6c\uc131\uc6d0\uc5d0\ub294 \ubd84\ub9ac \uc694\uad6c\uc0ac\ud56d\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
dynamiccluster.isolation.strict.isolation.required=\uc5c4\uaca9\ud55c \ubd84\ub9ac
dynamiccluster.isolation.strict.isolation.required.desc=\uc774 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc758 \uad6c\uc131\uc6d0\uc740 \ub178\ub4dc\uc5d0 \ub300\ud55c \ub3c5\uc810 \uc561\uc138\uc2a4\uac00 \ud544\uc694\ud558\uba70 \uc2dc\uc791 \uc2dc \ub178\ub4dc\uc5d0\uc11c \uc2e4\ud589 \uc911\uc778 \uc720\uc77c\ud55c \ud504\ub85c\uc138\uc2a4\uc5ec\uc57c \ud569\ub2c8\ub2e4.
dynamiccluster.isolation.group.isolation.required=\ubd84\ub9ac \uadf8\ub8f9\uacfc \uc5f0\uad00
dynamiccluster.isolation.group.isolation.required.desc=\uc774 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc758 \uad6c\uc131\uc6d0\uc740 \uc9c0\uc815\ub41c \uadf8\ub8f9\uc5d0 \uc788\ub294 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc758 \uc2e4\ud589 \uc911\uc778 \ub2e4\ub978 \uc778\uc2a4\ud134\uc2a4\uc640 \ub178\ub4dc\ub97c \uacf5\uc720\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc774 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \ub300\ud574 \uc0c8 \ubd84\ub9ac \uadf8\ub8f9\uc744 \uc791\uc131\ud558\ub824\uba74 \uace0\uc720 \uc774\ub984\uc744 \uc785\ub825\ud558\uc2ed\uc2dc\uc624. \uae30\uc874 \ubd84\ub9ac \uadf8\ub8f9\uc758 \ubaa9\ub85d\uc5d0\uc11c \uc120\ud0dd\ud558\ub824\uba74 \ucc3e\uc544\ubcf4\uae30\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
dynamiccluster.isolation.isolationGroups=\ubd84\ub9ac \uadf8\ub8f9
dynamiccluster.isolation.isolationGroups.description=\ud604\uc7ac \uc0ac\uc6a9\ud558\ub294 \ubd84\ub9ac \uadf8\ub8f9\uc744 \ud45c\uc2dc\ud569\ub2c8\ub2e4.  \ubd84\ub9ac \uadf8\ub8f9\uc744 \ud3bc\uce58\uba74 \ud574\ub2f9 \uadf8\ub8f9\uacfc \uc5f0\uad00\ub41c \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uac00 \ud45c\uc2dc\ub429\ub2c8\ub2e4.
dynamiccluster.isolation.isolationGroups.label=\ud604\uc7ac \uc0ac\uc6a9\ud558\ub294 \ubd84\ub9ac \uadf8\ub8f9\uc758 \ubaa9\ub85d:
#Note to translators- {0} is the isolation group name.
dynamiccluster.isolation.isolationGroups.autofill={0}\uc744(\ub97c) \uc774 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc758 \ubd84\ub9ac \uadf8\ub8f9\uc73c\ub85c \uc120\ud0dd\ud558\ub824\uba74 \uc774 \uc544\uc774\ucf58\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
dynamiccluster.isolation.isolationGroups.none=\ubd84\ub9ac \uadf8\ub8f9\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
dynamiccluster.button.close=\ub2eb\uae30

minimum.instances=\ud65c\uc131\ud654 \uc2dc \uc2dc\uc791\ud560 \ucd5c\uc18c \uad6c\uc131\uc6d0 \uc778\uc2a4\ud134\uc2a4 \uc218:
maximum.instances=\uc778\uc2a4\ud134\uc2a4\uc758 \ucd5c\ub300 \uc218(\ubb34\uc81c\ud55c \ucd5c\ub300\uac12\uc758 \uacbd\uc6b0 -1 \uc0ac\uc6a9):
opmode.displayName=\uc870\uc791 \ubaa8\ub4dc \uc120\ud0dd:
opmode.description=\uc870\uc791 \ubaa8\ub4dc \uc124\uc815: \uc218\ub3d9, \uac10\uc2dc, \uc790\ub3d9

duplicate.dynamiccluster.name=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uc774\ub984 {0}\uc774(\uac00) \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.
dynamiccluster.duplicate.cluster.name=\ud074\ub7ec\uc2a4\ud130 \uc774\ub984 {0}\uc774(\uac00) \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.
null.dynamiccluster.name=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uc774\ub984\uc740 \ud544\uc218 \ud544\ub4dc\uc785\ub2c8\ub2e4.
invalid.dynamiccluster.name={0}\uc740(\ub294) \uc720\ud6a8\ud55c \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uc774\ub984\uc774 \uc544\ub2d9\ub2c8\ub2e4.
no.nodegroup.defined=\uad6c\uc131\uc5d0 Intelligent Management\uac00 \uc788\ub294 \ub178\ub4dc\ub85c \uad6c\uc131\ub41c \uc0ac\uc6a9 \uac00\ub2a5\ud55c \ub178\ub4dc \uadf8\ub8f9\uc774 \uc5c6\uc2b5\ub2c8\ub2e4. \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub294 "DefaultNodeGroup" \uc774\uc678\uc758, Intelligent Management\uac00 \uc788\ub294 \ub178\ub4dc\ub85c \uad6c\uc131\ub41c \ub178\ub4dc \uadf8\ub8f9\uc5d0\ub9cc \ub9f5\ud551\ub420 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub97c \uc791\uc131\ud558\uae30 \uc804\uc5d0 Intelligent Management\uac00 \uc788\ub294 \ub178\ub4dc\uac00 \ud3ec\ud568\ub41c \uc0c8 \ub178\ub4dc \uadf8\ub8f9\uc744 \uc791\uc131\ud558\uc2ed\uc2dc\uc624.
dynamiccluster.nodegroup.has.no.xd.nodes=\ub178\ub4dc \uadf8\ub8f9 {0}\uc5d0 \ub178\ub4dc \uc5d0\uc774\uc804\ud2b8 \ubc84\uc804\uc774 {1}\uc778 Intelligent Management\uac00 \uc788\ub294 \ub178\ub4dc\uac00 \uc5c6\uc2b5\ub2c8\ub2e4. \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub294 \ub178\ub4dc \uc5d0\uc774\uc804\ud2b8 \ubc84\uc804\uc774 {1}\uc778 Intelligent Management\uac00 \uc788\ub294 \ub178\ub4dc\ub85c \uad6c\uc131\ub41c \ub178\ub4dc \uadf8\ub8f9\uc5d0\ub9cc \ub9f5\ud551\ub420 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
dynamiccluster.create.failed=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 {0} \uc791\uc131 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \uc11c\ubc84 \ub85c\uadf8\uc5d0\uc11c \uc790\uc138\ud55c \ub0b4\uc6a9\uc744 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
dynamiccluster.lazystart.error=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubc30\uce58 \uc81c\uc5b4\uae30\uc5d0\uc11c \ud0c4\ub825\uc131 \uc870\uc791\uc774 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uac8c \ub418\uba74 \ubc18\ub4dc\uc2dc \ucd5c\uc18c \ud558\ub098\uc758 \uc778\uc2a4\ud134\uc2a4\uac00 \uc2e4\ud589\ub418\uc5b4\uc57c \ud569\ub2c8\ub2e4.

dynamiccluster.template.details=\uc11c\ubc84 \ud15c\ud50c\ub9ac\ud2b8
dynamiccluster.template.details.description=\uc11c\ubc84 \ud15c\ud50c\ub9ac\ud2b8\ub294 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc758 \ubaa8\ub4e0 \uc778\uc2a4\ud134\uc2a4\uc5d0 \ub300\ud55c \ud2b9\uc131\uc744 \uc815\uc758\ud569\ub2c8\ub2e4.  \uc774\ub7ec\ud55c \ud2b9\uc131\uc744 \uc5c5\ub370\uc774\ud2b8\ud560 \uacbd\uc6b0 \ubcc0\uacbd\uc0ac\ud56d\uc740 \ubaa8\ub4e0 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc73c\ub85c \uc804\ud30c\ub429\ub2c8\ub2e4.
dynamiccluster.property.details=\uc0ac\uc6a9\uc790 \uc815\uc758 \ud2b9\uc131
dynamiccluster.property.details.description=\uc774 \ub7f0\ud0c0\uc784 \ucef4\ud3ec\ub10c\ud2b8\uc5d0 \ub300\ud55c \ucd94\uac00 \uc0ac\uc6a9\uc790 \uc815\uc758 \ud2b9\uc131. \uc77c\ubd80 \ucef4\ud3ec\ub10c\ud2b8\ub294 \uc5ec\uae30\uc5d0 \uc815\uc758\ub420 \uc218 \uc788\ub294 \uc0ac\uc6a9\uc790 \uc815\uc758 \uad6c\uc131 \ud2b9\uc131\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4.

dynamiccluster.confirmDynamicCluster.msg1=\ub2e4\uc74c\uc740 \uc120\ud0dd\uc0ac\ud56d\uc5d0 \ub300\ud55c \uc694\uc57d\uc785\ub2c8\ub2e4. \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uc791\uc131\uc744 \uc644\ub8cc\ud558\ub824\uba74 \uc644\ub8cc \ub2e8\ucd94\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
dynamiccluster.confirmDynamicCluster.msg2=\uc124\uc815\uc744 \ubcc0\uacbd\ud558\ub824\uba74 \uc774\uc804 \ub2e8\ucd94\ub97c \ud074\ub9ad\ud558\uc5ec \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uc124\uc815\uc744 \uac80\ud1a0\ud558\uc2ed\uc2dc\uc624.
dynamiccluster.confirmDynamicCluster.msg3=\ub2e4\uc74c \uc870\uce58\uac00 \uc644\ub8cc\ub429\ub2c8\ub2e4.
dynamiccluster.confirmDynamicCluster.msg4=\uc0c8 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \"{0}\"\uc774(\uac00) \ub178\ub4dc \uadf8\ub8f9 \"{1}\"\uc5d0 \uc791\uc131\ub429\ub2c8\ub2e4.

failed.to.delete={0} \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub97c \uc0ad\uc81c\ud558\ub294 \ub370 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
failed.deletion.running.instances=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 {0}\uc744(\ub97c) \uc0ad\uc81c\ud558\ub294 \ub370 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.  \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub97c \uc0ad\uc81c\ud558\uae30 \uc804\uc5d0 \uad6c\uc131\uc6d0 \uc778\uc2a4\ud134\uc2a4\ub97c \uc911\uc9c0\ud558\uc2ed\uc2dc\uc624.
failed.to.update.repository=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uc5c5\ub370\uc774\ud2b8 \uc2e4\ud328: RepositoryException
failed.to.update.workspace=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uc5c5\ub370\uc774\ud2b8 \uc2e4\ud328: WorkSpaceException
dynamic.cluster.not.found=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 {0}\uc744(\ub97c) \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
nodegroup.not.found={0} \ub178\ub4dc \uadf8\ub8f9\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
instance.not.found={1} \ub178\ub4dc\uc5d0\uc11c \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0 {0}\uc744(\ub97c) \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
synch.server.before.start=\uc11c\ubc84 \uad6c\uc131\uc774 \ubcc0\uacbd\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uc11c\ubc84\ub97c \uc2dc\uc791\ud558\uae30 \uc804\uc5d0 \uad6c\uc131\uc744 \ub9c8\uc2a4\ud130 \uc800\uc7a5\uc18c\uc5d0 \uc800\uc7a5\ud574\uc57c \ud569\ub2c8\ub2e4.
dcmember.cannot.be.started={1} \ub178\ub4dc\uc758 \ub178\ub4dc \uc5d0\uc774\uc804\ud2b8\uac00 \ud65c\uc131\ud654\ub418\uc9c0 \uc54a\uc558\uc73c\ubbc0\ub85c \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0 {0}\uc744(\ub97c) \uc2dc\uc791\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
dcmember.cannot.be.stopped={1} \ub178\ub4dc\uc758 \ub178\ub4dc \uc5d0\uc774\uc804\ud2b8\uac00 \ud65c\uc131\ud654\ub418\uc9c0 \uc54a\uc558\uc73c\ubbc0\ub85c \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0 {0}\uc744(\ub97c) \uc911\uc9c0\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
dynamic.cluster.runtime.exception=\uc870\uc791 \uc218\ud589 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.  \uc774 \uc870\uce58\ub97c \uc7ac\uc2dc\ub3c4\ud558\uc2ed\uc2dc\uc624.
dynamic.cluster.invalid.opmode=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 {0}\uc758 \uc870\uc791 \ubaa8\ub4dc\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

verticalStacking.is.negative=\ub178\ub4dc\uc5d0 \uc788\ub294 \uc778\uc2a4\ud134\uc2a4\uc758 \uc138\ub85c \uc2a4\ud0dd \uc218\ub294 0\ubcf4\ub2e4 \ud06c\uace0 2147483648\ubcf4\ub2e4 \uc791\uc544\uc57c \ud569\ub2c8\ub2e4.
serverInactivityTime.is.negative=\uc778\uc2a4\ud134\uc2a4\ub97c \uc911\uc9c0\ud558\uae30 \uc804\uc5d0 \ub300\uae30\ud558\ub294 \uc2dc\uac04\uc740 0\ubcf4\ub2e4 \ud06c\uace0 2147483648\ubcf4\ub2e4 \uc791\uc544\uc57c \ud569\ub2c8\ub2e4.
minInstances.is.negative=\uc778\uc2a4\ud134\uc2a4\uc758 \ucd5c\uc18c \uc218\ub294 0\ubcf4\ub2e4 \ud06c\uace0 2147483648\ubcf4\ub2e4 \uc791\uc544\uc57c \ud569\ub2c8\ub2e4.
maxInstances.is.negative=\uc778\uc2a4\ud134\uc2a4\uc758 \ucd5c\ub300 \uc218\ub294 0\ubcf4\ub2e4 \ud06c\uace0 2147483648\ubcf4\ub2e4 \uc791\uc544\uc57c \ud569\ub2c8\ub2e4.
min.greater.than.max=\uc778\uc2a4\ud134\uc2a4\uc758 \ucd5c\uc18c \uc218\ub294 \ucd5c\ub300\uac12\ubcf4\ub2e4 \uc791\uac70\ub098 \uac19\uc544\uc57c \ud569\ub2c8\ub2e4.
verticalStacking.greater.than.max=\uc778\uc2a4\ud134\uc2a4\uc758 \uc138\ub85c \uc2a4\ud0dd \uc218\ub294 \ucd5c\ub300\uac12\ubcf4\ub2e4 \uc791\uac70\ub098 \uac19\uc544\uc57c \ud569\ub2c8\ub2e4.
verticalStacking.decrease.warning=\uc218\ub3d9 \ubaa8\ub4dc\uac00 \uc544\ub2cc \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \ub300\ud574 \ub178\ub4dc\uc5d0 \uc788\ub294 \uc778\uc2a4\ud134\uc2a4 \uc138\ub85c \uc2a4\ud0dd\uc744 \uc904\uc774\uba74 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubc30\uce58 \uc81c\uc5b4\uae30\uac00 \uc5ec\ub7ec \uc11c\ubc84\uc758 \uc911\uc9c0, \uc2dc\uc791 \ub610\ub294 \uc7ac\ubc30\uce58\ub97c \uc720\ubc1c\ud558\ub294 \uc140\uc5d0 \ub300\ud574 \uac00\uc7a5 \uc801\ud569\ud55c \uc11c\ubc84 \ubc30\uce58\ub97c \ub2e4\uc2dc \uacc4\uc0b0\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.  \uc774 \ubcc0\uacbd\uc744 \uacc4\uc18d\ud560 \uac83\uc778\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.  \uc774 \uac12\uc744 \uc904\uc774\uae30 \uc804\uc5d0 \uba3c\uc800 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub97c \uc218\ub3d9 \ubaa8\ub4dc\ub85c \ubc30\uce58\ud558\ub3c4\ub85d \ud558\uc2ed\uc2dc\uc624.
verticalStacking.disable.warning=\uc218\ub3d9 \ubaa8\ub4dc\uac00 \uc544\ub2cc \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \ub300\ud574 \ub178\ub4dc\uc5d0 \uc788\ub294 \uc778\uc2a4\ud134\uc2a4 \uc138\ub85c \uc2a4\ud0dd\uc744 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud558\uac8c \ud558\uba74 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubc30\uce58 \uc81c\uc5b4\uae30\uac00 \uc5ec\ub7ec \uc11c\ubc84\uc758 \uc911\uc9c0, \uc2dc\uc791 \ub610\ub294 \uc7ac\ubc30\uce58\ub97c \uc720\ubc1c\ud558\ub294 \uc140\uc5d0 \ub300\ud574 \uac00\uc7a5 \uc801\ud569\ud55c \uc11c\ubc84 \ubc30\uce58\ub97c \ub2e4\uc2dc \uacc4\uc0b0\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.  \uc774 \ubcc0\uacbd\uc744 \uacc4\uc18d\ud560 \uac83\uc778\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.  \uc774 \uac12\uc744 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud558\uac8c \ud558\uae30 \uc804\uc5d0 \uba3c\uc800 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub97c \uc218\ub3d9 \ubaa8\ub4dc\ub85c \ubc30\uce58\ud558\ub3c4\ub85d \ud558\uc2ed\uc2dc\uc624.

dcproperty.displayName=\uc0ac\uc6a9\uc790 \uc815\uc758 \ud2b9\uc131
dcproperty.description=\ub370\uc774\ud130\uc5d0 \ub300\ud55c \uc784\uc758\uc758 \uc774\ub984-\uac12 \uc30d\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc5ec\uae30\uc11c, \uc774\ub984\uc740 \ud2b9\uc131 \ud0a4\uc774\uba70 \uac12\uc740 \ub0b4\ubd80 \uc2dc\uc2a4\ud15c \uad6c\uc131 \ud2b9\uc131\uc744 \uc124\uc815\ud558\ub294 \ub370 \uc0ac\uc6a9\ub420 \uc218 \uc788\ub294 \ubb38\uc790\uc5f4 \uac12\uc785\ub2c8\ub2e4.
dcproperty.name.displayName=\uc774\ub984
dcproperty.value.displayName=\uac12
dcproperty.description.displayName=\uc124\uba85
dcproperty.name.description=\ud2b9\uc131\uc758 \uc774\ub984(\ub610\ub294 \ud0a4)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
dcproperty.value.description=\uc9c0\uc815\ud55c \uc774\ub984\uacfc \uc30d\uc744 \uc774\ub8e8\ub294 \uac12\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
dcproperty.description.description=\uc774\ub984-\uac12 \uc30d\uc5d0 \ub300\ud55c \uc815\ubcf4\ub97c \uc81c\uacf5\ud569\ub2c8\ub2e4.

dcproperty.error.blankName=\ud2b9\uc131 \uc774\ub984\uc740 \ube44\uc5b4 \uc788\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
dcproperty.error.blankValue=\ud2b9\uc131 \uac12\uc740 \ube44\uc5b4 \uc788\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

dynamiccluster.jdbc.provider=JDBC \uc81c\uacf5\uc790
dynamiccluster.jms.provider=\uc77c\ubc18 JMS \uc81c\uacf5\uc790
dynamiccluster.was.provider=WebSphere JMS \uc81c\uacf5\uc790
dynamiccluster.mqseries.provider=WebSphere MQ JMS \uc81c\uacf5\uc790
dynamiccluster.mail.provider=\uba54\uc77c \uc81c\uacf5\uc790
dynamiccluster.resourceenv.provider=\uc790\uc6d0 \ud658\uacbd \uc81c\uacf5\uc790
dynamiccluster.url.provider=URL \uc81c\uacf5\uc790
dynamiccluster.j2cresource.provider=\uc790\uc6d0 \uc5b4\ub311\ud130
dynamiccluster.variables=\ubcc0\uc218

dynamiccluster.members.displayName=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0
dynamiccluster.members.description=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \uc18d\ud558\ub294 \uc11c\ubc84\ub97c \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc774\ub77c\uace0 \ud569\ub2c8\ub2e4.
desc.dynamiccluster.member.title=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0
desc.dynamiccluster.member.text=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc740 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \uc18d\ud55c \uc11c\ubc84\uc785\ub2c8\ub2e4.
dynamiccluster.member.detail.name=\uc774\ub984
dynamiccluster.member.detail.node=\ub178\ub4dc

can.not.delete.dynamiccluster.because.apps.installed=\uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uc5d0 \uc124\uce58\ub418\uc5b4 \uc788\uc5b4 {0}\uc744(\ub97c) \uc0ad\uc81c\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uc124\uce58 \uc81c\uac70\ud558\uace0 \uc774 \uc870\uc791\uc744 \ub2e4\uc2dc \uc2dc\ub3c4\ud558\uc2ed\uc2dc\uc624.
no.servers.defined=\uc11c\ubc84 \ud15c\ud50c\ub9ac\ud2b8 \ub610\ub294 \uc11c\ubc84\uac00 \uc815\uc758\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.  \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub97c \uc791\uc131\ud558\uae30 \uc804\uc5d0 \ud15c\ud50c\ub9ac\ud2b8 \ub610\ub294 \uc11c\ubc84\ub97c \uc791\uc131\ud558\uc2ed\uc2dc\uc624.
button.setmode=\ubaa8\ub4dc \uc124\uc815
failed.to.delete.change.opmode=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 {0}\uc744(\ub97c) \uc0ad\uc81c\ud558\uae30 \uc804\uc5d0 \uc870\uc791 \ubaa8\ub4dc\ub97c \uc218\ub3d9\uc73c\ub85c \ubcc0\uacbd\ud558\uc2ed\uc2dc\uc624.

dynamiccluster.must.be.selected=\uc774 \uc870\uce58\ub97c \uc218\ud589\ud560 \ucd5c\uc18c \ud558\ub098\uc758 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\ub97c \uc120\ud0dd\ud574\uc57c \ud569\ub2c8\ub2e4.
member.must.be.selected=\uc774 \uc870\uce58\ub97c \uc218\ud589\ud558\ub824\uba74 \ud558\ub098 \uc774\uc0c1\uc758 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc744 \uc120\ud0dd\ud574\uc57c \ud569\ub2c8\ub2e4.
page.refresh.needed=\ubcc0\uacbd\uc0ac\ud56d\uc744 \ud45c\uc2dc\ud558\ub824\uba74 \ud398\uc774\uc9c0\ub97c \uc0c8\ub85c \uace0\uccd0\uc57c \ud569\ub2c8\ub2e4.

save.config.required=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc774 \ubcc0\uacbd\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uc774 \uc870\uce58\ub97c \uc644\ub8cc\ud558\uae30 \uc804\uc5d0 \uad6c\uc131\uc744 \ub9c8\uc2a4\ud130 \uc800\uc7a5\uc18c\uc5d0 \uc800\uc7a5\ud574\uc57c \ud569\ub2c8\ub2e4.
# hee 6.1
save.config.before.change.opmode=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 {0} \uad6c\uc131\uc774 \ubcc0\uacbd\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uc870\uc791 \ubaa8\ub4dc\ub97c \ubcc0\uacbd\ud558\uae30 \uc804\uc5d0 \uad6c\uc131\uc744 \ub9c8\uc2a4\ud130 \uc800\uc7a5\uc18c\uc5d0 \uc800\uc7a5\ud574\uc57c \ud569\ub2c8\ub2e4.
save.discard.config.before.change.opmode=\ubcc0\uacbd\uc0ac\ud56d\uc774 \ub85c\uceec \uad6c\uc131\uc5d0 \uc791\uc131\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uc870\uc791 \ubaa8\ub4dc\ub97c \ubcc0\uacbd\ud558\uae30 \uc804\uc5d0 \ub9c8\uc2a4\ud130 \uc800\uc7a5\uc18c\uc5d0 \ubcc0\uacbd\uc0ac\ud56d\uc744 \uc800\uc7a5\ud558\uac70\ub098 \ubcc0\uacbd\uc0ac\ud56d\uc744 \uc0ad\uc81c\ud574\uc57c \ud569\ub2c8\ub2e4.

OperationalMode.MANUAL=\uc218\ub3d9
OperationalMode.SUPERVISED=\uac10\uc2dc
OperationalMode.AUTOMATIC=\uc790\ub3d9
OperationalMode.UNAVAILABLE=\uc0ac\uc6a9 \ubd88\uac00\ub2a5
OperationalMode.UNKNOWN=\uc54c \uc218 \uc5c6\uc74c

dynamiccluster.exception=\uc870\uce58\ub97c \uc644\ub8cc\ud558\ub824\ub294 \uc911\uc5d0 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.  \ub85c\uadf8 \ud30c\uc77c\uc5d0\uc11c \uc790\uc138\ud55c \uc815\ubcf4\ub97c \uac80\ud1a0\ud558\uc2ed\uc2dc\uc624.
dynamiccluster.access.denied=\uc870\uce58\ub97c \uc644\ub8cc\ud560 \uad8c\ud55c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.  \uad00\ub9ac\uc790\uc5d0\uac8c \ubb38\uc758\ud558\uc2ed\uc2dc\uc624.
viewlet.showme=\ud654\uba74\uc5d0 \ud45c\uc2dc
dc.help.viewlet.image=<img src="/ibm/console/com.ibm.ws.console.dynamiccluster/images/camera.gif" width="17" height="17" border="0" alt="View tutorial for this page" align="texttop">

non.xd.node=\uc774 \uba64\ubc84\uc2ed \uc815\ucc45\uc5d0 Intelligent Management\uac00 \uc5c6\ub294 \ub178\ub4dc\uac00 \uc788\uc2b5\ub2c8\ub2e4. \uc790\uc6d0 \ud480\uc758 \uc77c\ubd80\ub85c \uac04\uc8fc\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
non.xd60.node.not.saved=\uc774 \uba64\ubc84\uc2ed \uc815\ucc45\uc5d0 WebSphere Extended Deployment \ubc84\uc804 6.x \uc774\uc0c1\uc774 \uc544\ub2cc \ub178\ub4dc\uac00 \uc788\uc2b5\ub2c8\ub2e4.  \uc11c\ubc84 \ud15c\ud50c\ub9ac\ud2b8 \ubcc0\uacbd\uc0ac\ud56d\uc774 \ud574\ub2f9 \ub178\ub4dc\uc5d0 \ubcf5\uc81c\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

task.demonstration=\ud0dc\uc2a4\ud06c \ub370\ubaa8

failed.to.add.dynamiccluster.members=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc744 \ucd94\uac00\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \uc11c\ubc84 \ub85c\uadf8\uc5d0\uc11c \uc790\uc138\ud55c \ub0b4\uc6a9\uc744 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
failed.to.remove.dynamiccluster.members=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc744 \uc81c\uac70\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \uc11c\ubc84 \ub85c\uadf8\uc5d0\uc11c \uc790\uc138\ud55c \ub0b4\uc6a9\uc744 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
dynamiccluster.previous.not.allow=\ub2e4\ub978 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130 \uad6c\uc131\uc6d0\uc744 \ucd94\uac00\ud558\ub294 \uc911\uc5d0\ub294 \uc774\uc804 \ub2e8\ucd94\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
dynamiccluster.apc.disabled.warning=\uc790\uc728 \uad00\ub9ac\ub97c \uc704\ud574 \uad6c\uc131\ub41c \ud558\ub098 \uc774\uc0c1\uc758 \ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130\uac00 \uc788\uc73c\ub098, \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubc30\uce58 \uc81c\uc5b4\uae30\ub294 \ub3c4\ub2ec\ud560 \uc218 \uc5c6\uac70\ub098 \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.  \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubc30\uce58 \uc81c\uc5b4\uae30\ub294 <a href\="navigatorCmd.do?forwardName\=nodegroups.placementconfig.main">\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubc30\uce58 \uc81c\uc5b4\uae30 \ud328\ub110</a>\uc5d0\uc11c \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.

dynamiccluster.showmestepslayout.token=:
